read my last message and I saw that I was not very explicit.

In fact, I think it's possible that the problem is linked with an upgrade
from linux-image and initrd* tools from etch-backports to Lenny.

My two servers were both with backports packages and both encountered the
same problem.


To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org